<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Grid</title>
	<!--	<link rel="stylesheet" href="./css/reset.css">-->
	<link rel="stylesheet" href="./css/normalize.css">
	<link rel="stylesheet" href="./css/style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap" rel="stylesheet">
</head>

<body>

<main>

	<section class="container">
		<div class="grid-container">
			<div class="grid-row left">
				<div class="grid-item">
					<div class="title">Show customers that your website is safe</div>
					<div class="desc">Get secured by our SSL certification, proving to your customers that your website is safe. Your website will display a green lock sign, boosting their confidence in your website.</div>
				</div>
				<div class="grid-item">
					<div class="image">
						<img src="./images/safe.svg" alt="">
					</div>
				</div>

			</div>

			<div class="grid-row right">
				<div class="grid-item">
					<div class="image">
						<img src="./images/loupe.svg" alt="">
					</div>
				</div>
				<div class="grid-item">
					<div class="title">Enhanced security coverage to beef up your site</div>
					<div class="desc">With our web application firewall combined with our malware detection systems, attack attempts will be easily blocked while basic malware infections can be automatically removed.</div>
				</div>
			</div>

			<div class="grid-row left">
				<div class="grid-item">
					<div class="title">We always know what’s happening</div>
					<div class="desc">Our security team will constantly monitor your website, and scan through system logs to provide a proper security coverage. Reports on infection causes and further analysis will be provided to our customers.</div>
				</div>
				<div class="grid-item">
					<div class="image">
						<img src="./images/shield.svg" alt="">
					</div>
				</div>
			</div>

			<div class="grid-row right">
				<div class="grid-item">
					<div class="image">
						<img src="./images/support.svg" alt="">
					</div>
				</div>
				<div class="grid-item">
					<div class="title">24/7 security team to take action, efficiently</div>
					<div class="desc">A round-the-clock security implementation will require a specialised team to monitor and take quick actions, especially important when it regards to the integrity of your website.</div>
				</div>
			</div>
		</div>
	</section>

</main>
</body>

</html>